Subject: Re: proof names
From: "Jack Berndt" <[email-masked]>
To: "Jim Kirchstein" <[email-masked]>
Date: Mon, 18 Jul 2011 19:44:54 -0500

Thanks. Interesting read - all the names & places. Describes 1950s Sauk to a T. 

Jody was asked last week to write a piece on Bob - in the SP Eagle - for her monthly column in August. I've been scrounging through the old Tripp STAR newspaper archives the last few days, looking for articles. There are so many, since as you remember, Bob had a weekly column as an editor and he was all over the place in PdS & Sauk, talking & having fun with the people & businessmen, then writing about it. They played a lot of jokes on each other "back then" it seems & is LOL to read about these 50 years later! "Up in Prairie" the men gathered at the old Mueller's Drug store, same scenario at Stub's "down in Sauk." Anyway, I'm not going to show Char's .doc to Jody or mention it to her until after she writes her tribute. Want her to create her own vision with her own words. She's good at this, IMHO. Jody's been in touch with two of Bob's boys & they'll give her some material. I didn't know Bob of course, knew of him only - thanks for sharing this. 

I've come across some old pics in my personal collection that forgot I had. Not even sure where they came from. One building in the pictures, in Sauk, along the river headed towards McFarlane's, looks like what might've been the old Sauk Brewery. Would you recognize that if you saw it? Was torn down at some point in time. 
  ----- Original Message ----- 
  From: Jim Kirchstein 
  To: Jack Berndt 
  Sent: Monday, July 18, 2011 3:48 PM
  Subject: Fw: proof names

  From: Char Olson 
  Sent: Monday, July 18, 2011 9:50 AM
  To: Kirchstein Jim 
  Subject: FW: proof names

   

  From: Char Olson [mailto:[email-masked]] 
  Sent: Sunday, July 17, 2011 12:37 PM
  To: Doyle Sandy; Olson Char
  Subject: proof names

  .  if you will.

  Let me know what you think of it.

  Of course I'll cut 90% out as it sounds like its all about me.

  Enjoy

  Under boat parade cause I can't get my computer to stop double spacing and am using an old file.

  I'll send it to myself also to see if it works.

  Modern technology